Remove 'lib' and 'swscale-error' from list of phony targets.